#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pandoc
version: 1.15.0.6
id: pandoc-1.15.0.6-81ea6e4d7bc43ab70f682320e37ece03
key: pando_Fv0vnM1tQCe5H4omhKJkYc
license: GPL
copyright: (c) 2006-2015 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://pandoc.org
synopsis: Conversion between markup formats
description:
    Pandoc is a Haskell library for converting from one markup
    format to another, and a command-line tool that uses
    this library. It can read markdown and (subsets of) HTML,
    reStructuredText, LaTeX, DocBook, MediaWiki markup, TWiki
    markup, Haddock markup, OPML, Emacs Org-Mode, txt2tags and
    Textile, and it can write markdown, reStructuredText, XHTML,
    HTML 5, LaTeX, ConTeXt, DocBook, OPML, OpenDocument, ODT,
    Word docx, RTF, MediaWiki, DokuWiki, Textile, groff man
    pages, plain text, Emacs Org-Mode, AsciiDoc, Haddock markup,
    EPUB (v2 and v3), FictionBook2, InDesign ICML, and several
    kinds of HTML/javascript slide shows (S5, Slidy, Slideous,
    DZSlides, reveal.js).
    .
    Pandoc extends standard markdown syntax with footnotes,
    embedded LaTeX, definition lists, tables, and other
    features. A compatibility mode is provided for those
    who need a drop-in replacement for Markdown.pl.
    .
    In contrast to existing tools for converting markdown
    to HTML, which use regex substitutions, pandoc has
    a modular design: it consists of a set of readers,
    which parse text in a given format and produce a native
    representation of the document, and a set of writers,
    which convert this native representation into a target
    format. Thus, adding an input or output format requires
    only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules:
    Text.Pandoc Text.Pandoc.Options Text.Pandoc.Pretty
    Text.Pandoc.Shared Text.Pandoc.MediaBag Text.Pandoc.Error
    Text.Pandoc.Readers.HTML Text.Pandoc.Readers.LaTeX
    Text.Pandoc.Readers.Markdown Text.Pandoc.Readers.CommonMark
    Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.RST
    Text.Pandoc.Readers.Org Text.Pandoc.Readers.DocBook
    Text.Pandoc.Readers.OPML Text.Pandoc.Readers.TeXMath
    Text.Pandoc.Readers.Textile Text.Pandoc.Readers.Native
    Text.Pandoc.Readers.Haddock Text.Pandoc.Readers.TWiki
    Text.Pandoc.Readers.Txt2Tags Text.Pandoc.Readers.Docx
    Text.Pandoc.Readers.EPUB Text.Pandoc.Writers.Native
    Text.Pandoc.Writers.Docbook Text.Pandoc.Writers.OPML
    Text.Pandoc.Writers.HTML Text.Pandoc.Writers.ICML
    Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.ConTeXt
    Text.Pandoc.Writers.OpenDocument Text.Pandoc.Writers.Texinfo
    Text.Pandoc.Writers.Man Text.Pandoc.Writers.Markdown
    Text.Pandoc.Writers.CommonMark Text.Pandoc.Writers.Haddock
    Text.Pandoc.Writers.RST Text.Pandoc.Writers.Org
    Text.Pandoc.Writers.AsciiDoc Text.Pandoc.Writers.Custom
    Text.Pandoc.Writers.Textile Text.Pandoc.Writers.MediaWiki
    Text.Pandoc.Writers.DokuWiki Text.Pandoc.Writers.RTF
    Text.Pandoc.Writers.ODT Text.Pandoc.Writers.Docx
    Text.Pandoc.Writers.EPUB Text.Pandoc.Writers.FB2 Text.Pandoc.PDF
    Text.Pandoc.UTF8 Text.Pandoc.Templates Text.Pandoc.XML
    Text.Pandoc.SelfContained Text.Pandoc.Process
hidden-modules: Text.Pandoc.Readers.Docx.Lists
                Text.Pandoc.Readers.Docx.Reducible Text.Pandoc.Readers.Docx.Parse
                Text.Pandoc.Readers.Docx.Fonts Text.Pandoc.Readers.Docx.Util
                Text.Pandoc.Readers.Docx.StyleMap Text.Pandoc.Writers.Shared
                Text.Pandoc.Asciify Text.Pandoc.MIME Text.Pandoc.Parsing
                Text.Pandoc.UUID Text.Pandoc.ImageSize Text.Pandoc.Slides
                Text.Pandoc.Highlighting Text.Pandoc.Compat.Locale
                Text.Pandoc.Compat.Monoid Text.Pandoc.Compat.Except
                Text.Pandoc.Compat.TagSoupEntity Text.Pandoc.Compat.Directory
                Paths_pandoc
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-1.15.0.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-1.15.0.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pandoc-1.15.0.6
hs-libraries: HSpandoc-1.15.0.6-Fv0vnM1tQCe5H4omhKJkYc
include-dirs: /usr/local/include
depends:
    HTTP-4000.2.20-188866da32ebf9d398e9ae15636fc460
    JuicyPixels-3.2.6-42f37c0659457d1d90251a36fc05ba3f
    SHA-1.6.4.2-cd55bf536113fcaf374356311ec86d0f
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base64-bytestring-1.0.0.1-203a5235c20e5fba4053f9da99918220
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    blaze-markup-0.7.0.2-22eb7b5b51a575ed76dd1dc13bc28d8b
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cmark-0.4.0.1-ed53560d88cb6125a3e2842e46b0539b
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    deepseq-generics-0.1.1.2-b1370b51d6fdcefda4a82dd4653af4c1
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    extensible-exceptions-0.1.1.4-dae34b7345f33259ae772f45ee3cac62
    filemanip-0.3.6.3-b471d3e9c20e785570579b572f5a352d
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    haddock-library-1.2.1-04196af7a4ead632264b7dd155bd55ea
    highlighting-kate-0.6-78563939ebb7b48251e08ab074a7e7ce
    hslua-0.4.0-eabe14a5eb8cc05e442997e7cdfdae94
    http-client-0.4.20-06a4a495c03cfd4bdf31be63e1de5b5d
    http-client-tls-0.2.2-aec40d7e353df2acd35d2c531c0edb3a
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    network-2.6.2.1-9490071e8bb5bde351680d4e75451a12
    network-uri-2.6.0.3-cba151099658f916a552d33323899023
    old-time-1.1.0.3-81c58f7b590af5471e2e611eb5a1183c
    pandoc-types-1.12.4.5-033005b09f2c15c51606ae278cb0050c
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    random-1.1-3dda2690fd91339395d65768b92ac58f
    scientific-0.3.3.8-f6fbe2ce4ff5b5aa113a9469936c3407
    syb-0.5.1-09089498a055bd723b4a95c1351d3c8a
    tagsoup-0.13.3-0612fda8402f410bd96430beb37dea38
    temporary-1.2.0.3-956d78ce39cf6f8f83fb5e872fcfc796
    texmath-0.8.3-14dcd2e802514d5eda252738b42717aa
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    xml-1.3.14-7612efe757d06cd73c0b08360bf29cdb
    yaml-0.8.13-a6538be1a1388feb51c30c596349a029
    zip-archive-0.2.3.7-771752cabd59740621d75af094a45cef
    zlib-0.5.4.2-d36f531ac8e39e3d6ba58d89b378a382
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-1.15.0.6/html/pandoc.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-1.15.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
